Bug 1992687 - alerts: SystemMemoryExceedsReservation triggers too quickly [NEEDINFO]
Summary: alerts: SystemMemoryExceedsReservation triggers too quickly
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.7.z
Assignee: Ryan Phillips
QA Contact: Sunil Choudhary
URL:
Whiteboard:
: 1992688 (view as bug list)
Depends On: 1945431
Blocks: 1993218
TreeView+ depends on / blocked
 
Reported: 2021-08-11 14:56 UTC by OpenShift BugZilla Robot
Modified: 2021-10-12 02:21 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-01 18:23:56 UTC
Target Upstream Version:
vjaypurk: needinfo? (rphillips)
vjaypurk: needinfo? (rphillips)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github cri-o cri-o pull 5164 0 None Merged [1.20] oci: fix a performance regression from execs 2021-10-12 02:21:54 UTC
Github openshift machine-config-operator pull 2710 0 None None None 2021-08-11 15:06:53 UTC
Red Hat Knowledge Base (Solution) 5788171 0 None None None 2021-09-03 16:44:55 UTC
Red Hat Product Errata RHSA-2021:3262 0 None None None 2021-09-01 18:24:21 UTC

Comment 1 Christoph Blecker 2021-08-11 14:59:34 UTC
*** Bug 1992688 has been marked as a duplicate of this bug. ***

Comment 7 ximhan 2021-08-20 08:00:10 UTC
OpenShift engineering has decided to NOT ship 4.8.6 on 8/23 due to the following issue.
https://bugzilla.redhat.com/show_bug.cgi?id=1995785
All the fixes part will be now included in 4.8.7 on 8/30.

Comment 9 ximhan 2021-08-21 06:45:09 UTC
OpenShift engineering has decided to NOT ship 4.7.25 on 8/24 due to the following issue.
https://bugzilla.redhat.com/show_bug.cgi?id=1995785
All the fixes part will be now included in 4.7.26 on 8/31.

Comment 13 errata-xmlrpc 2021-09-01 18:23:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.7.28 security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3262

Comment 18 ximhan 2021-09-23 03:36:43 UTC
Sorry for late reply, according to the solution https://access.redhat.com/solutions/5788171
This issue was tracked in BZ 1945431, and already fixed in OCP 4.8.2 as that BZ. It's also fixed in OCP 4.7.28 (as BZ 1992687) and in OCP 4.6.44 (as BZ 1993218).
I hope "Increasing the reservations" in the solution page can help you if upgrade to a higher version include the fix didn't help.


Note You need to log in before you can comment on or make changes to this bug.